.offcanvas-menu a {color: white !important;}
.offcanvas-menu a:active,
.offcanvas-menu a:hover {color: yellow !important;}
.com-content.view-article .article-header h1 {
    font-size: 28px;
    font-weight: 500;
    color: #252525;
    text-align: center;
    line-height: 62px;
    margin-bottom: 2.09rem;
	width: 100%; 
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {display: block;}
.com-content.view-category .article-list .article .article-header h2 {
    font-size: 12px;
    font-weight: 300;
    margin: 2.4rem 0 1.5rem;
}
.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .article-title {
    font-size: 14px;
    font-weight: 700;
    line-height: 33px;
}